import { EventEmitter } from '../../../../../stencil-public-runtime';
export declare class DvnTableBody {
  scrollToBottom: EventEmitter;
  separation: number;
  elevation: 0 | 1 | 2 | 3;
  el: HTMLElement;
  handleScroll(): void;
  render(): any;
}
